<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7dec16bfafa8a37a66e325e5d25e2149">
  <dict>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
  </dict>
</config>
